Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 10:45:39 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div style="direction: ltr">Hi,</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">To which email address have you sent the link? If its [email-masked] I told you already I have no access to that email!!!</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Please stop apologizing and make this happen. It has taken ages by now to get a simple thing done!!!! </div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">I always contacted you guys from this email address ([email-masked]), I have no clue why do you keep on sending the link to that old email which again I don’t know how you got it!!!!!</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">This is so frustrating and disappointing. If you can’t do it just inform me it can’t be done no need to create all this drama. I got other things to do than only tracking your emails and replying to hundreds of return requests. </div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Jun 2021, at 2:27 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Zainab,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click
 on that link and fill your address and contact details.<br>
<br>
Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580057